<!-- start: TOP NAVBAR -->
<header class="navbar navbar-default navbar-static-top hidden-print">
    <!-- start: NAVBAR HEADER -->
    <div class="navbar-header">
        <button href="javascript:void(0)" class="menu-mobile-toggler btn no-radius pull-left hidden-md hidden-lg" id="horizontal-menu-toggler" ng-click="menuToggle()" v-pressable>
            <i class="fa fa-bars"></i>
        </button>
        <button href="javascript:void(0)" class="sidebar-mobile-toggler btn no-radius pull-left hidden-md hidden-lg" id="sidebar-toggler" ng-click="toggle('sidebar')" v-pressable>
            <i class="fa fa-bars"></i>
        </button>
        <a class="navbar-brand" ui-sref="app.dashboard"> <img ng-src="{{app.layout.logo}}" alt="{{app.name}}" class="img-responsive"/> </a>
        <a class="navbar-brand navbar-brand-collapsed" ui-sref="app.dashboard"> <img ng-src="{{app.layout.logoCollapsed}}" class="img-responsive" alt="" /> </a>
    </div>
    <!-- end: NAVBAR HEADER -->
    <!-- start: NAVBAR COLLAPSE -->
    <div class="navbar-collapse collapse" uib-collapse="navbarCollapsed" ng-init="navbarCollapsed = true" off-click="navbarCollapsed = true" off-click-if='!navbarCollapsed' off-click-filter="'#menu-toggler'">
        <ul class="nav navbar-left hidden-sm hidden-xs">
            <li class="sidebar-toggler-wrapper">
                <div>
                    <button href="javascript:void(0)" class="btn sidebar-toggler visible-md visible-lg" ng-click="app.layout.isSidebarClosed = !app.layout.isSidebarClosed" v-pressable>
                        <i class="fa fa-bars"></i>
                    </button>
                </div>
            </li>
            <li>
                <a ng-click="goFullscreen()"> <i class="fa fa-expand" ng-show="!isFullscreen"></i> <i class="fa fa-compress" ng-show="isFullscreen"></i></a>
            </li>
        </ul>
    </div>
    <!-- end: NAVBAR COLLAPSE -->
</header>
<!-- end: TOP NAVBAR -->
